CPGPLOT(1e)

NAME
cpgplot - Identify and plot CpG islands in nucleotide sequence(s)

SYNOPSIS

cpgplot -sequence seqall -window integer -minlen integer -minoe float -minpc float -outfile outfile -plot toggle -graph xygraph -obsexp boolean -cg boolean -pc boolean -outfeat featout

cpgplot -help

DESCRIPTION

cpgplot is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Nucleic:CpG Islands" command group(s).

OPTIONS

  Input section

-sequence seqall

  Required section

-window integer
    The percentage CG content and the Observed frequency of CG is calculated within a window whose size is set by this parameter. The window is moved down the sequence and these statistics are calculated at each position that the window is moved to. Default value: 100

-minlen integer
    This sets the minimum length that a CpG island has to be before it is reported. Default value: 200

-minoe float
    This sets the minimum average observed to expected ratio of C plus G to CpG in a set of 10 windows that are required before a CpG island is reported. Default value: 0.6

-minpc float
    This sets the minimum average percentage of G plus C a set of 10 windows that are required before a CpG island is reported. Default value: 50.

  Output section

-outfile outfile
    This sets the name of the file holding the report of the input sequence name, CpG island parameters and the output details of any CpG islands that are found.

-plot toggle
    Default value: Y

-graph xygraph

-obsexp boolean
    If this is set to true then the graph of the observed to expected ratio of C plus G to CpG within a window is displayed. Default value: Y

-cg boolean
    If this is set to true then the graph of the regions which have been determined to be CpG islands is displayed. Default value: Y

-pc boolean
    If this is set to true then the graph of the percentage C plus G within a window is displayed. Default value: Y

-outfeat featout
    File for output features

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

cpgplot is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.